Forum Discussion

haeussler's avatar
haeussler
Level 4
7 years ago

HCP streamer API adapter version 1.4.4.3 - Enterprise Vault

Hello erveryone,

one of our customers uses a HCP streamer APi in version 7.3.3.18 as storage device The compatibility list says that this requires the Streamer version 1.4.3.4 of the HCP adapter. Are there problems here when the HCP adapter is updated to 1.4.4.3. Here is an excerpt from the list:

Enterprise Vault ™ Compatibility Charts Storage devices: streamer API https://www.veritas.com/content/support/en_US/doc/128058600-128865835-0/v128056043-128865835

 

Thanks in advance,

LG Lucas